Bug 151208 - FC4t1 installer buttons disappear
FC4t1 installer buttons disappear
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 19:33 EST by congo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 14:28:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description congo 2005-03-15 19:33:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After changing installation language in anaconda, all the buttons 
disappear, and reveal only when the mouse goes above them. The 
release notes button has half of it disappeared, even after clicking 
on it. (Changed to hungarian language)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. start installer
2. select Hungarian language
3. select Hungarian keyboard
    

Actual Results:  buttons disappeared

Additional info:
Comment 1 Chris Lumens 2005-03-16 14:28:39 EST
I have fixed your secondary problem about button width in Rawhide.  For your
primary issue, please refer to bug 151287 which Paul has already taken to look
into.  Thanks for the reports.  Closing this one out on account of the secondary
issue.

Note You need to log in before you can comment on or make changes to this bug.